SDL_HINT_VITA_PVR_OPENGL(3)

NAME
SDL_HINT_VITA_PVR_OPENGL - A variable controlling whether OpenGL should be used instead of OpenGL ES on the PlayStation Vita.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_VITA_PVR_OPENGL SDL_VITA_PVR_OPENGL"

DESCRIPTION
The variable can be set to the following values:

• "0": Use OpenGL ES. (default)

• "1": Use OpenGL.

This hint should be set before SDL is initialized.

AVAILABILITY
This hint is available since SDL 3.2.0.